<?php

/**
* Created by : Julien Dubois.
* Version : 2;
* Update date : 13.05.2022
*/

  //Informations de connexion à la base de données
  define('DB_TYPE', 'mysql');
  define('DB_HOST', 'duboisj.emf-informatique.ch');
  define('DB_NAME', 'duboisj_DeadlierCellsDB');
  define('DB_USER', 'duboisj_root');
  define('DB_PASS', 'Juju2004');
?>